# 8.25:  Slice based on single condition.  Using .loc[] with a condition, look for all 'high' temps
# above 100, then try above 90.

# Then, add 2nd 'bucket' to .loc[] to select the 'high' and 'precip' columns.

import pandas as pd

fname = '../weather_newyork_narrow.csv'

df = pd.read_csv(fname)


print(df.loc[  df.high > 90, ['high', 'precip']  ])

